package com.zjrs.ggfw.rlzysc.entity;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.zjrs.ggfw.rlzysc.dto.QytjListDTO;
import com.zjrs.ggfw.rlzysc.po.RsRlzyQyxxPO;
import com.zjrs.ggfw.rlzysc.po.RsRlzyZwxxPO;

import java.util.List;

public interface QytjMapper extends BaseMapper<QytjListDTO> {
    List<RsRlzyQyxxPO> getQytjList();
    List<RsRlzyZwxxPO> getZwxxList();
}

